@font-face {
    font-family: 'thaisans_neuelight';
    src: url("../fonts/thaisansneue/thaisansneue-light-webfont.eot");
    src: url('../fonts/thaisansneue/thaisansneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thaisansneue/thaisansneue-light-webfont.woff2') format('woff2'),
         url('../fonts/thaisansneue/thaisansneue-light-webfont.woff') format('woff'),
         url('../fonts/thaisansneue/thaisansneue-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeueMon';
    src: url('../fonts/NeueMon/prachasonneuemondemo-thin-webfont.eot');
    src: url('../fonts/NeueMon/prachasonneuemondemo-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NeueMon/prachasonneuemondemo-thin-webfont.woff2') format('woff2'),
         url('../fonts/NeueMon/prachasonneuemondemo-thin-webfont.woff') format('woff'),
         url('../fonts/NeueMon/prachasonneuemondemo-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Biski';
    src: url('../fonts/Biski/biskidemo-thin-webfont.eot');
    src: url('../fonts/Biski/biskidemo-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Biski/biskidemo-thin-webfont.woff2') format('woff2'),
         url('../fonts/Biski/biskidemo-thin-webfont.woff') format('woff'),
         url('../fonts/Biski/biskidemo-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FCMinimal';
    src: url('../fonts/FCMinimal/fc_minimal_regular-webfont.eot');
    src: url('../fonts/FCMinimal/fc_minimal_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FCMinimal/fc_minimal_regular-webfont.woff2') format('woff2'),
         url('../fonts/FCMinimal/fc_minimal_regular-webfont.woff') format('woff'),
         url('../fonts/FCMinimal/fc_minimal_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FCMinimal_Bold';
    src: url('../fonts/FCMinimal/fc_minimal_bold-webfont.eot');
    src: url('../fonts/FCMinimal/fc_minimal_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FCMinimal/fc_minimal_bold-webfont.woff2') format('woff2'),
         url('../fonts/FCMinimal/fc_minimal_bold-webfont.woff') format('woff'),
         url('../fonts/FCMinimal/fc_minimal_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'salmon';
    src: url('../fonts/salmon/uid_salmon_2019_-webfont.woff2') format('woff2'),
         url('../fonts/salmon/uid_salmon_2019_-webfont.woff') format('woff'),
         url('../fonts/salmon/uid_salmon_2019_-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Serithai';
    src: url('../fonts/Serithai/serithai-regular-webfont.woff2') format('woff2'),
         url('../fonts/Serithai/serithai-regular-webfont.woff') format('woff'),
         url('../fonts/Serithai/serithai-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'priyati';
    src: url('../fonts/priyati/priyati-regular-webfont.woff2') format('woff2'),
         url('../fonts/priyati/priyati-regular-webfont.woff') format('woff'),
         url('../fonts/priyati/priyati-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'thaisans_neuebold';    
    src: url('../fonts/tsnbold/thaisansneue-black-webfont.woff2') format('woff2'),
         url('../fonts/tsnbold/thaisansneue-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ThaiSanSliter';
    src: url('../fonts/ThaiSanSliter/psl096.eot');
    src: url('../fonts/ThaiSanSliter/psl096.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ThaiSanSliter/psl096.woff2') format('woff2'),
         url('../fonts/ThaiSanSliter/psl096.woff') format('woff'),
         url('../fonts/ThaiSanSliter/psl096.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kittithada';
    src: url('../fonts/Kittithada/psl096.eot');
    src: url('../fonts/Kittithada/psl096.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Kittithada/psl096.woff2') format('woff2'),
         url('../fonts/Kittithada/psl096.woff') format('woff'),
         url('../fonts/Kittithada/psl096.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'handTimes';
    src: url('../fonts/handtimes/handtimes-webfont.eot');
    src: url('../fonts/handtimes/handtimes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handtimes/handtimes-webfont.woff2') format('woff2'),
         url('../fonts/handtimes/handtimes-webfont.woff') format('woff'),
         url('../fonts/handtimes/handtimes-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FCLamoon';    
    src: url('../fonts/FCLamoon/fc_lamoon_regular_ver_1.00-webfont.woff2') format('woff2'),
         url('../fonts/FCLamoon/fc_lamoon_regular_ver_1.00-webfont.woff') format('woff'),
         url('../fonts/FCLamoon/fc_lamoon_regular_ver_1.00-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Orbit';
    src: url('../fonts/FCOrbit/fcorbit-light-webfont.eot');
    src: url('../fonts/FCOrbit/fcorbit-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FCOrbit/fcorbit-light-webfont.woff2') format('woff2'),
         url('../fonts/FCOrbit/fcorbit-light-webfont.woff') format('woff'),
         url('../fonts/FCOrbit/fcorbit-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Orbit_Heavy';
    src: url('../fonts/FCOrbit/fcorbit-heavy-webfont.eot');
    src: url('../fonts/FCOrbit/fcorbit-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FCOrbit/fcorbit-heavy-webfont.woff2') format('woff2'),
         url('../fonts/FCOrbit/fcorbit-heavy-webfont.woff') format('woff'),
         url('../fonts/FCOrbit/fcorbit-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Line Regular';
    src: url('../fonts/Line/LINESeedSansTH_W_Rg.eot');
    src: url('../fonts/Line/LINESeedSansTH_W_Rg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Line/LINESeedSansTH_W_Rg.woff2') format('woff2'),
         url('../fonts/Line/LINESeedSansTH_W_Rg.woff') format('woff'),
         url('../fonts/Line/LINESeedSansTH_W_Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Line Bold';
    src: url('../fonts/Line/LINESeedSansTH_W_XBd.eot');
    src: url('../fonts/Line/LINESeedSansTH_W_XBd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Line/LINESeedSansTH_W_XBd.woff2') format('woff2'),
         url('../fonts/Line/LINESeedSansTH_W_XBd.woff') format('woff'),
         url('../fonts/Line/LINESeedSansTH_W_XBd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'LINE Seed Sans TH';
	src: url('../fonts/Line/LINESeedSansTH_W_Rg.eot');
	src: url('../fonts/Line/LINESeedSansTH_W_Rg.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Line/LINESeedSansTH_W_Rg.woff2') format('woff2'),
	url('../fonts/Line/LINESeedSansTH_W_Rg.woff') format('woff'),
	url('../fonts/Line/LINESeedSansTH_W_Rg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LINE Seed Sans TH Thin';
	src: url('../fonts/Line/LINESeedSansTH_W_Th.eot');
	src: url('../fonts/Line/LINESeedSansTH_W_Th.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Line/LINESeedSansTH_W_Th.woff2') format('woff2'),
	url('../fonts/Line/LINESeedSansTH_W_Th.woff') format('woff'),
	url('../fonts/Line/LINESeedSansTH_W_Th.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LINE Seed Sans TH ExtraBold';
	src: url('../fonts/Line/LINESeedSansTH_W_XBd.eot');
	src: url('../fonts/Line/LINESeedSansTH_W_XBd.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Line/LINESeedSansTH_W_XBd.woff2') format('woff2'),
	url('../fonts/Line/LINESeedSansTH_W_XBd.woff') format('woff'),
	url('../fonts/Line/LINESeedSansTH_W_XBd.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LINE Seed Sans TH Heavy';
	src: url('../fonts/Line/LINESeedSansTH_W_He.eot');
	src: url('../fonts/Line/LINESeedSansTH_W_He.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Line/LINESeedSansTH_W_He.woff2') format('woff2'),
	url('../fonts/Line/LINESeedSansTH_W_He.woff') format('woff'),
	url('../fonts/Line/LINESeedSansTH_W_He.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
a:link {
	color: #222;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #222;
}
a:hover {
	text-decoration: underline;
	color: #D80043;
}
a:active {
	text-decoration: none;
	color: #333;
}
body,td,th {
	font-family: Orbit;
	color: #222;
	font-size: 12.5px;	
}
body {
	background-color:#444;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.maincolor{
	background-color:#DDFF30;
	background-color:#ECFF8A;
	background-color:#F6FFCC;
	background-color:#D80043;
	background-color:#B60038;
	background-color:#A8506B;
	background-color:#00B9D8;	
	background-color:#6A9AA2;
	background-color:#008BB6;
	background-color:#23486B;
	background-color:#2D455D;
	background-color:#0068BE;
	background-color:#E4E4E4;
	background-color:#CFCFCF;
	background-color:#F5F5F5;
	background-color:#EED2FF;
	background-color:#FF9876;
	background-color:#FF9E3F;
	background-color:#CC6400;
}
.textbox {		
	color:#666;
	font-family:'Orbit';
	font-size: 12.5px;
	background-color:#ECFF8A;
	border: 1px solid #E4E4E4;
	border-radius: 5px;
	box-sizing: border-box;
}
.textbox_d {	
	color:#666;
	font-family:'Orbit';
	font-size: 12.5px;
	border: 1px solid #D6D6D6;
	background-color:#F6FFCC;
	border-radius: 5px;
	box-sizing: border-box;
}
.textbox_result {
 	float:left;	 
 	color:#666;
 	font-family:'Orbit';
	font-size: 12.5px;
 	border: 1px solid #D6D6D6;
 	background-color:#ECFF8A;
	border-radius: 5px;
 	text-align:right;
 	width:45px;
 	padding-right:5px;
 	box-sizing:border-box;	
}
.textbox_view {
	float:left;	
	color:#B60038;
	font-family:'Orbit';
	font-size: 12.5px;
	border: 1px solid #D6D6D6;
	background-color:#FBFBFB;
	text-align:right;
	width:45px;
	padding-right:5px;
	box-sizing:border-box;	
	border-radius: 5px;
}
.textbox2 {	
	height: 24px;
	color:#666;
	font-family:'Orbit';
	font-size:12.5px;
	background-color:#ECFF8A;
	border: 1px solid #E4E4E4;
	box-sizing: border-box;
	border-radius: 5px;
}
.textbox_d2 {	
	color:#666;
	font-family:'Orbit';
	font-size:12.5px;
	border: 1px solid #EDEDED;
	background-color:#F6FFCC;
	box-sizing: border-box;
	border-radius: 5px;
}
.textbox_result2 {
 	float:left;	 
 	color:#666;
 	font-family:'Orbit'; 	
	font-size:12.5px;
 	border: 1px solid #EDEDED;
 	background-color:#ECFF8A;
 	text-align:right;
 	width:38px;
 	padding-right:5px;
 	box-sizing:border-box;
	border-radius: 5px;
}
.textbox_view2 {
	 float:left;	
	 color:#B60038;
	 font-family:'Orbit';
	 font-size:12.5px;
	 border: 1px solid #EDEDED;	 
	 background-color:#EEE;
	 text-align:right;
	 width:38px;
	 padding-right:5px;
	 box-sizing:border-box;
	border-radius: 5px;
}
.button {	
	color:#666;
	font-family:'Orbit';
	font-size: 12.5px;
	padding: 0px 8px 1px;	
	box-sizing:border-box;
	cursor: pointer;
}
.save_button {
	padding-left: 22px;
	background-image: url(../images/save_grey.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 22px 22px;
	font-family:'LINE Seed Sans TH';
	font-size: 12px;
	color:#939393;
	border-radius: 6px;
	cursor: pointer;
    border: 1px solid #939393;
    box-sizing: border-box;
}
.edit_button {
	padding-left: 22px;
	background-image: url(../images/edit_grey.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 22px 22px;
	font-family:'LINE Seed Sans TH';
	font-size: 12px;
	color:#939393;
	border-radius: 6px;
	cursor: pointer;
    border: 1px solid #939393;
    box-sizing: border-box;
}
.delete_button {
	padding-left: 22px;
	background-image: url(../images/delete_grey.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 22px 22px;
	font-family:'LINE Seed Sans TH';
	font-size: 12px;
	color:#939393;
	border-radius: 6px;
	cursor: pointer;
    border: 1px solid #939393;
    box-sizing: border-box;
}
.close_button {
	padding-left: 22px;
	background-image: url(../images/close_grey.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 22px 22px;
	font-family:'LINE Seed Sans TH';
	font-size: 12px;
	color:#939393;
	border-radius: 6px;
	cursor: pointer;
    border: 1px solid #939393;
    box-sizing: border-box;
}
.screen {
	float:left;
	width:1900px;
	height:700px;	
}
.menu {
	float:left;
	width:100%;
	height: 28px;
}
.body {
	float:left;
	width:100%;	
	height: 871px;	
	background-color:#FFF; 
}
.status{	
	position: absolute;
	top: 903px;		
	width:1900px;
	height:40px;
	text-align:center;
	color:#FFF;
	font-size:1.4em;
}
.body_head {
	float:left;
	width:100%;
	height:60px;
	font-size:2em;
	font-family: 'Orbit_Heavy';
	text-align:center;
	padding-top:10px;
	box-sizing:border-box;
}
.body_col5050 {
	float:left;
	width:50%;	
	height:810px;
	padding:20px;
	box-sizing:border-box;
}
.form_row {
	float:left;
	width:100%;		
}
.form_col1 {
	float:left;
	width:40%;	
	height:33px;
	text-align:right;
	padding-right:2px;
	box-sizing:border-box;
}
.form_col2 {
	float:left;
	width:60%;		
	padding-left:3px;	
	box-sizing:border-box;
}
.form_col1s {
	float:left;
	width:35%;	
	height:33px;
	text-align:right;
	padding-right:2px;
	box-sizing:border-box;
}
.form_col2s {
	float:left;
	width:65%;		
	padding-left:3px;	
	box-sizing:border-box;
}
.form_col1ss {
	float:left;
	width:25%;	
	height:30px;
	text-align:right;
	padding-right:2px;
	box-sizing:border-box;
}
.form_col2ss {
	float:left;
	width:75%;		
	padding-left:3px;	
	box-sizing:border-box;	
}
.form_col1sss {
	float:left;
	width:20%;	
	height:33px;
	text-align:right;
	padding-right:2px;
	box-sizing:border-box;
}
.form_col2sss {
	float:left;
	width:80%;		
	padding-left:3px;	
	box-sizing:border-box;
}
.database_title {
	float:left;
	width:100%;		
	height:50px;
	padding-top:5px;
	padding-bottom:5px;
	box-sizing:border-box;
	text-align:center;
	font-size:2em;
	font-family: 'Orbit_Heavy';
}
.database_tools {
	float:left;
	width:100%;		
	height:60px;
	padding-top:15px;
	box-sizing:border-box;	
}
.database_foottools_l {	
	float:left;
	width:50%;		
	height:50px;
	text-align:left;
	padding-left:15px;
	box-sizing:border-box;	
}
.database_foottools_r {	
	float:left;
	width:50%;		
	height:50px;
	text-align:right;
	padding-right:15px;
	box-sizing:border-box;	
}
.database_tools_col1 {
	float:left;
	width:35%;		
	height:100%;
	padding-left:15px;
	box-sizing:border-box;
}
.database_tools_col2 {
	float:left;
	width:30%;		
	height:100%;
	text-align:center;
}
.database_tools_col3 {
	float:left;
	width:35%;		
	height:100%;
	text-align:right;
	padding-right:15px;
	box-sizing:border-box;
}
.database_list {
	float:left;
	width:100%;		
	height:760px;
}
.radius_border {
	width:100%;
	height:100%;
	border-radius:5px;
	border:1px #CFCFCF solid;		
	box-sizing:border-box;
}
#nor {		
	float: left;	
	width: 36px;
	margin-left: 5px;	
	text-align: center;
	border: 1px solid #CBCBCB;
	background-color: #FFF;
	color: #888;
	font-size: 0.9em;
	padding: 0px 2px 0px 2px;
	box-sizing: border-box;
	font-family: Orbit_Heavy;
	cursor: pointer;
}
#mem {	
	float: left;	
	width: 38px;
	margin-left: 5px;
	text-align: center;	
	border: 1px solid #745D00;
	background-color: #FFE05F;
	color: #745D00;
	font-size: 0.9em;
	padding: 0px 2px 0px 2px;
	box-sizing: border-box;		
	font-family: Orbit_Heavy;
	cursor: pointer;
}
#vip {	
	float: left;	
	width: 36px;
	margin-left: 5px;
	text-align: center;
	border: 1px solid #4B4B4B;
	background-color: #4B4B4B;
	color: #FFE05F;
	font-size: 0.9em;
	padding: 0px 5px 0px 5px;
	box-sizing: border-box;
	font-family: Orbit_Heavy;
	cursor: pointer;
}